Documentation for the ddrescue tools for ddrescue version 1.21 in the ddrescue tools package in the tools package (Tools/DDRescueTools/one_point_twenty_one.py)
***************************************************************************************************************************************************************

.. automodule:: ddrescue_gui.Tools.DDRescueTools.one_point_twenty_one
    :members:
